Subject: Re: hi
To: Yong-Ju Yi <>
From: Bang Jun-Young <>
List: tech-toolchain
Date: 08/30/2001 12:24:15
On Mon, Jul 30, 2001 at 11:38:43AM +0900, Yong-Ju Yi wrote:
> HI
> I have a question.
> we selected netbsd1.5.1 as os of our project
> this os use elf format by default
> when i built gcc, format error was happened
> the error is that this gcc don't support elf format

Probably your cross toolchain was not properly configured for
elf target. What was the error?

> and i can't find any option or description in README or INSTALL file
> is this true?

They give little help an how to build toolchain. You should read
GCC manual.

> If ist's false, what's the version supporting elf format?

Hmm, which version of gcc did you try?


Bang Jun-Young <>